.comment-box{
    .list-cmt{
        list-style: none;
        padding: 0;
        margin: 0;

        &>li{
            margin-bottom: 20px;

            .listreply-box{
                display: block;
                position: relative;
                margin: 5px 0 0 0;
                padding: 15px;
                clear: both;
                font-size: 14px;
                color: #333;
                line-height: 24px;
                background: #f8f8f8;
                border: 1px solid #dfdfdf;

                &::after, &::before{
                    top: -20px;
                    left: 18px;
                    border: solid transparent;
                    content: " ";
                    height: 0;
                    width: 0;
                    position: absolute;
                    pointer-events: none;
                }

                &::after{
                    border-color: rgba(255,255,255,0);
                    border-bottom-color: #dfdfdf;
                    border-width: 10px;
                    margin-left: -10px;
                }
                &::before{
                    border-color: rgba(238,238,238,0);
                    border-bottom-color: #f8f8f8;
                    border-width: 11px;
                    margin-left: -11px;
                    z-index: 1;
                }

                &>ul.listreply{
                    list-style: none;
                    margin: 0;
                    padding: 0;

                    &>li{
                        border-bottom: 1px solid #dfdfdf;
                        padding-bottom: 5px;
                        margin-bottom: 10px;

                        &:last-child{
                            border-bottom: 0;
                        }
                    }
                }
            }
        }
    }

    .heading-user{
        display: flex;
        align-items: center;

        .avt{
            width: 25px;
            height: 25px;
            border-radius: 100%;
            background-color: #e7e7e7;
            display: flex;
            align-items: center;
            text-align: center;
            justify-content: center;
            margin-right: 5px;
        }

        .name{
            margin-bottom: 0;
            font-size: 14px;
            font-weight: 600;
        }

        .rankting{
            margin-left: 15px;
        }
    }

    .comment-user{
        padding: 5px 0px;
        display: flex;
        align-items: center;

        p{
            margin: 0;
        }
    }

    .control-user{
        .btn-rep-cmt{
            cursor: pointer;
            display: inline-block;
            color: var(--default);
        }

        .time-cmt{
            color: gray;
            font-size: 12px;
        }
    }
}


.box-cmt-and-rank{
    .block-rep{
        margin-bottom: 40px;

        textarea{
            width: 100%;
            border: 1px solid #dadada;
            border-radius: 4px 4px 0 0;
            padding: 10px;
            box-sizing: border-box;
            line-height: 20px;
            margin-bottom: 0;
        }

        .bottom-send-block{
            border: 1px solid #dadada;
            margin-top: -7px;
            padding: 5px 15px;
            display: flex;
            justify-content: space-between;
            align-items: center;

            .item-file-upload{
                label.upload-photo {
                    cursor: pointer;
                    display: inline-flex;
                    align-items: center;
                    margin-bottom: 0;
                    color: #6a6a6a;
                    padding: 5px 10px;
                    border-right: 1px solid #dadada;

                    svg{
                        margin-right: 5px;
                    }
                }
                 
                 #upload-photo {
                    opacity: 0;
                    position: absolute;
                    z-index: -1;
                 }
            }
            .btn-send-comment{
                background: #288ad6;
                color: #fff;
                font-size: 15px;
                padding: 6px 25px;
             }
        }
    }
}